@charset "UTF-8";
/**
*
* @charset="UTF-8"
* kyokasho06.css
*
**/

/* reset style */
#kyokasho .kyokasho06 {
  display: block;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}
#kyokasho .kyokasho06 p {
  line-height: 1.6;
}
/* contents style
------------------------------------------------ */

.kyokasho-column{
  padding-top: 40px;
  background: #ebe1cd;
}

#kyokasho .kyokasho-body {box-sizing:border-box;margin:30px auto;width:732px;font-family: arial;}
#kyokasho .kyokasho-body .kyokasho-column{font-family: 'M PLUS Rounded 1c', sans-serif;}
#kyokasho .kyokasho-body .kyokasho-column p,
#kyokasho .kyokasho-body .kyokasho-column span,
#kyokasho .kyokasho-body .kyokasho-column small{
  transform: rotate(.03deg);
}
#kyokasho .kyokasho-body .kyokasho-body-wp {
  margin-top: 30px;
}

#kyokasho .kyokasho-body.kyokasho06 .kyokasho-body-wp {
  width: 100%;
}

#kyokasho .kyokasho-body.kyokasho06 .kyokasho-body-wp .note {
  display: block;
  color: #4C4948;
  font-size: 10px;
  text-align: right;
  padding: 20px 0;
}

#kyokasho .kyokasho06 .txt_border{
  /* text-shadow: #FFF 5px 5px 0px, #FFF -5px 5px 0px, #FFF 5px -5px 0px, #FFF -5px -5px 0px; */
  text-shadow: rgb(255, 255, 255) 2px 0px 0px, rgb(255, 255, 255) 1.75517px 0.958851px 0px, rgb(255, 255, 255) 1.0806px 1.68294px 0px, rgb(255, 255, 255) 0.141474px 1.99499px 0px, rgb(255, 255, 255) -0.832294px 1.81859px 0px, rgb(255, 255, 255) -1.60229px 1.19694px 0px, rgb(255, 255, 255) -1.97998px 0.28224px 0px, rgb(255, 255, 255) -1.87291px -0.701566px 0px, rgb(255, 255, 255) -1.30729px -1.5136px 0px, rgb(255, 255, 255) -0.421592px -1.95506px 0px, rgb(255, 255, 255) 0.567324px -1.91785px 0px, rgb(255, 255, 255) 1.41734px -1.41108px 0px, rgb(255, 255, 255) 1.92034px -0.558831px 0px;

}

/*-------------------
  main_title
-------------------*/
#kyokasho .kyokasho06 .main_title {
  width: 646px;
  height: 343px;
  margin: 0 auto;
  display: flex;
  flex-flow: column;
  align-items: center;
  background: url(../img/k06/bg_tit.png) bottom center no-repeat;
  background-size: contain;
}

#kyokasho .kyokasho06 .main_title .main_title_title {
  margin-top: 60px;
}

#kyokasho .kyokasho06 .main_title .main_title_text {
  font-size: 12px;
  font-weight: bold;
  color: #000;
  text-align: center;
  line-height: 1.8;
  letter-spacing: 0.06rem;
  margin-top: 30px;
}
#kyokasho .kyokasho06 .main_title .main_title_text span{
  font-size: 14px;
  color: #499EFA;
}

#kyokasho .kyokasho-body.kyokasho06 .main_title .note {
  color: #fff;
  padding-top: 10px;
}


/*-------------------
  common section
-------------------*/
#kyokasho .kyokasho06 .sec01,
#kyokasho .kyokasho06 .sec02,
#kyokasho .kyokasho06 .sec03{
  width: 646px;
  margin: 0 auto;
}

#kyokasho .kyokasho06 section .sec_contents{
  padding-bottom: 30px;
  background: #FFF;
}

#kyokasho .kyokasho06 .ico_step{
  position: absolute;
  top: -27px;
  left: calc(50% - 86px);
}

#kyokasho .kyokasho06 section .tit_step{
  display: block;
  text-align: center;
  padding-top: 50px;
}


/*-------------------
  section1
-------------------*/

#kyokasho .kyokasho06 .sec01{
  margin-top: 70px;
}

#kyokasho .kyokasho06 .sec01 .sec_contents{
  padding: 0 35px 40px 35px;
}

#kyokasho .kyokasho06 .sec01 .sec_title{
  position: relative;
  height: 181px;
  background: url(../img/k06/bg_tit_sec1.png) no-repeat;
}

#kyokasho .kyokasho06 .sec01 .sec_title .tit_sub{
  margin-top: 15px;
  margin-left: 35px;
}

#kyokasho .kyokasho06 .sec01 .sec_step1-1,
#kyokasho .kyokasho06 .sec01 .sec_step1-2{
  padding-top: 40px;
}

#kyokasho .kyokasho06 .sec01 .pet_rank{
  margin-top: 20px;
}

#kyokasho .kyokasho06 .sec01 .pet_rank ul{
  display: flex;
  justify-content: space-between;
  align-items: flex-end;
  flex-wrap: wrap;
}

#kyokasho .kyokasho06 .sec01 .pet_rank ul li{
  margin-top: 10px;
}
#kyokasho .kyokasho06 .sec01 .pet_rank ul li:nth-of-type(4){
  margin-left: 25px;
}
#kyokasho .kyokasho06 .sec01 .pet_rank ul li:nth-of-type(5){
  margin-left: -30px;
}

#kyokasho .kyokasho06 .sec01 .pet_rank ul .other_rank{
  position: relative;
  width: 189px;
  height: 166px;
  background: url(../img/k06/pic_step1-6.jpg) no-repeat;
}

#kyokasho .kyokasho06 .sec01 .pet_rank ul .other_rank p{
  position: absolute;
  top: 20px;
  left: 15px;
  text-align: center;
}

#kyokasho .kyokasho06 .sec01 .sec_step1-2 h3 + p,
#kyokasho .kyokasho06 .sec01 .sec_step1-2 h3 + p + p,
#kyokasho .kyokasho06 .sec01 .sec_step1-2 > img,
#kyokasho .kyokasho06 .sec01 .sec_step1-2 small{
  display: block;
  margin-top: 20px;
}

#kyokasho .kyokasho06 .sec01 .sec_conclusion{
  background: #c8ebff;
  border-bottom-left-radius: 20px;
  border-bottom-right-radius: 20px;
  overflow: hidden;
}
#kyokasho .kyokasho06 .sec01 .sec_conclusion::before{
  content: url(../img/k06/bg_strip_b.png);
  display: block;
  width: 100%;
}

#kyokasho .kyokasho06 .sec01 .sec_conclusion p{
  padding: 25px 0;
  text-align: center;
  line-height: 1.8;
  font-weight: 700;
}
#kyokasho .kyokasho06 .sec01 .sec_conclusion p span{
  position: relative;
  font-size: 16px;
  color: #005FC3;
}

#kyokasho .kyokasho06 .sec01 .sec_conclusion p span::after{
  content: "";
  position: absolute;
  left: 0;
  bottom: -2px;
  width: 100%;
  height: 2px;
  background: url(../img/k06/border_drawing_b.png) repeat-y;
}



/*-------------------
  section2
-------------------*/

#kyokasho .kyokasho06 .sec02{
  margin-top: 70px;
}

#kyokasho .kyokasho06 .sec02 .sec_contents{
  padding: 10px 30px 40px 30px;
}

#kyokasho .kyokasho06 .sec02 .sec_title{
  position: relative;
  height: 179px;
  background: url(../img/k06/bg_tit_sec2.png) no-repeat;
}

#kyokasho .kyokasho06 .sec02 .sec_title .tit_sub{
  text-align: right;
  margin-right: 35px;
  margin-top: 15px;
}

#kyokasho .kyokasho06 .sec02 .sec_step2_list{
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
  margin-top: 20px;
}

#kyokasho .kyokasho06 .sec02 .sec_step2_list .troubled{
  width: 271px;
  margin-top: 20px;
  /* display: flex;
  flex-direction: column;
  justify-content: space-between; */
}

#kyokasho .kyokasho06 .sec02 .sec_step2_list .troubled > div{
  width: 100%;
  position: relative;
  border: solid 1px black;
  background-color: #fff;
}
#kyokasho .kyokasho06 .sec02 .sec_step2_list .troubled > div::before,
#kyokasho .kyokasho06 .sec02 .sec_step2_list .troubled > div::after{
  position: absolute;
  content: "";
  display: block;
  background-color: #fff;
}
#kyokasho .kyokasho06 .sec02 .sec_step2_list .troubled > div::before{
  top: -1px;
  bottom: -1px;
  left: 14px;
  right: 14px;
}
#kyokasho .kyokasho06 .sec02 .sec_step2_list .troubled > div::after{
  top: 14px;
  bottom: 14px;
  left: -1px;
  right: -1px;
}

#kyokasho .kyokasho06 .sec02 .sec_step2_list .troubled > div p{
  position: relative;
  padding: 8px 12px;
  z-index: 1;
  line-height: 1.4;
  font-feature-settings: "palt";
  -webkit-font-feature-settings: "palt";
}

#kyokasho .kyokasho06 .sec02 .sec_step2_list .troubled > div p span{
  color: #3B85BD;
}

#kyokasho .kyokasho06 .sec02 .sec_conclusion{
  background: #E1F0AA;
  border-bottom-left-radius: 20px;
  border-bottom-right-radius: 20px;
  overflow: hidden;
}
#kyokasho .kyokasho06 .sec02 .sec_conclusion::before{
  content: url(../img/k06/bg_strip_g.png);
  display: block;
  width: 100%;
}

#kyokasho .kyokasho06 .sec02 .sec_conclusion p{
  padding: 25px 0;
  text-align: center;
  line-height: 1.8;
  font-weight: 700;
}

#kyokasho .kyokasho06 .sec02 .sec_conclusion p span{
  position: relative;
  font-size: 16px;
  color: #46A500;
}
#kyokasho .kyokasho06 .sec02 .sec_conclusion p span::after{
  content: "";
  position: absolute;
  left: 0;
  bottom: -2px;
  width: 100%;
  height: 2px;
  background: url(../img/k06/border_drawing_g.png) repeat-y;
}



/*-------------------
  section3
-------------------*/

#kyokasho .kyokasho06 .sec03{
  margin-top: 70px;
}

#kyokasho .kyokasho06 .sec03 .sec_contents{
  padding: 0 35px 40px 35px;
}

#kyokasho .kyokasho06 .sec03 .sec_title{
  position: relative;
  height: 171px;
  background: url(../img/k06/bg_tit_sec3.png) no-repeat;
}

#kyokasho .kyokasho06 .sec03 .sec_title .tit_sub{
  margin-top: 15px;
  margin-left: 35px;
}

#kyokasho .kyokasho06 .sec03 .sec_step3-1{
  padding-top: 40px;
}
#kyokasho .kyokasho06 .sec03 .sec_step3-2{
  padding-top: 20px;
}

#kyokasho .kyokasho06 .sec03 .sec_step3_list-1{
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
  margin-top: 20px;
}

#kyokasho .kyokasho06 .sec03 .sec_step3_list-1 > div{
  position: relative;
  width: 277px;
  margin-top: 20px;
  display: flex;
  flex-direction: column;
  align-items: center;
  border: 1px solid #000;
  border-radius: 10px;
}

#kyokasho .kyokasho06 .sec03 .sec_step3_list-1 > div h4{
  margin-top: 4px;
  margin-bottom: 10px;
}

#kyokasho .kyokasho06 .sec03 .sec_step3_list-1 > div p{
  width: 88%;
  margin-bottom: 5px;
}

#kyokasho .kyokasho06 .sec03 .sec_step3_list-1 .performance1::before{
  content: url(../img/k06/ico_one.png);
  position: absolute;
  top: -10px;
  left: -10px;
}

#kyokasho .kyokasho06 .sec03 .sec_step3_list-1 .performance2::before{
  content: url(../img/k06/ico_two.png);
  position: absolute;
  top: -10px;
  left: -10px;
}

#kyokasho .kyokasho06 .sec03 .sec_step3_list-1 .performance3::before{
  content: url(../img/k06/ico_three.png);
  position: absolute;
  top: -10px;
  left: -10px;
}

#kyokasho .kyokasho06 .sec03 .sec_step3_list-1 .performance4::before{
  content: url(../img/k06/ico_four.png);
  position: absolute;
  top: -10px;
  left: -10px;
}

#kyokasho .kyokasho06 .sec03 .sec_step3_list-2{
  margin-top: 40px;
}

#kyokasho .kyokasho06 .sec03 .sec_step3_list-2 .features{
  margin-top: 10px;
  padding-right: 10px;
  display: flex;
  justify-content: space-between;
  align-items: center;
}
#kyokasho .kyokasho06 .sec03 .sec_step3_list-2 .features:nth-of-type(even){
  flex-direction: row-reverse;
}

#kyokasho .kyokasho06 .sec03 .sec_step3_list-2 .features_detail{
  width: 280px;
}

#kyokasho .kyokasho06 .sec03 .sec_step3_list-2 .features .features_detail h4{
  display: flex;
  justify-content: space-between;
  align-items: center;
  padding-bottom: 10px;
  background: url(../img/k06/border_dot.png) bottom no-repeat;
}
#kyokasho .kyokasho06 .sec03 .sec_step3_list-2 .features .features_detail h4 span{
  margin-right: -2px;
}
#kyokasho .kyokasho06 .sec03 .sec_step3_list-2 .features .features_detail h4 span img{
  margin: 0 2px;
}
#kyokasho .kyokasho06 .sec03 .sec_step3_list-2 .features .features_detail p{
  padding-top: 5px;
}

#kyokasho .kyokasho06 .sec03 .sec_step3_list-2 .features .features_detail p span{
  color: #3B85BD;
}

#kyokasho .kyokasho06 .sec03 .sec_conclusion{
  background: #c8ebff;
  border-bottom-left-radius: 20px;
  border-bottom-right-radius: 20px;
  overflow: hidden;
}
#kyokasho .kyokasho06 .sec03 .sec_conclusion::before{
  content: url(../img/k06/bg_strip_b.png);
  display: block;
  width: 100%;
}

#kyokasho .kyokasho06 .sec03 .sec_conclusion p{
  padding: 25px 0;
  text-align: center;
  line-height: 1.8;
  font-weight: 700;
}
#kyokasho .kyokasho06 .sec03 .sec_conclusion p span{
  position: relative;
  font-size: 16px;
  color: #005FC3;
}
#kyokasho .kyokasho06 .sec03 .sec_conclusion p span::after{
  content: "";
  position: absolute;
  left: 0;
  bottom: -2px;
  width: 100%;
  height: 2px;
  background: url(../img/k06/border_drawing_b.png) repeat-y;
}


/*-------------------
  conclusion
-------------------*/

#kyokasho .kyokasho06 .sec03 + small{
  display: block;
  margin-top: 10px;
  margin-right: 35px;
  text-align: right;
}

#kyokasho .kyokasho06 .kyokasho_conclusion{
  width: 100%;
  height: 394px;
  margin-top: 20px;
  display: flex;
  flex-direction: column;
  align-items: center;
  background: url(../img/k06/bg_end.png) no-repeat;
  background-size: cover;
}

#kyokasho .kyokasho06 .kyokasho_conclusion p{
  margin-top: 80px;
  text-align: center;
  font-size: 13px;
  font-weight: 700;
}

#kyokasho .kyokasho06 .kyokasho_conclusion p span{
  font-size: 16px;
  color: #2DB496;
}

#kyokasho .kyokasho06 .kyokasho_conclusion strong{
  margin-top: 20px;
}

#kyokasho .kyokasho06 .kyokasho_conclusion ul{
  display: flex;
  margin-top: 20px;
}

#kyokasho .kyokasho06 .kyokasho_conclusion ul li{
  margin: 0 5px;
}

#kyokasho .kyokasho06 .kyokasho_conclusion ul li a:hover{
  opacity: .8;
}